Subject: RE: linux-next: build failure after merge of the dma-mapping tree

From: Marek Szyprowski <[email-masked]>
Date: Mon, 13 Feb 2012 16:05:26 +0100

Hi Stephen,

On Monday, February 13, 2012 6:40 AM Stephen Rothwell wrote:
 
> After merging the dma-mapping tree, today's linux-next build (powerpc
> ppc64_defconfig) failed like this:

(snipped)

I'm sorry for the problems. I've updated patches to fix these issues, as 
well as similar problems with MIPS and Hexagon architecture.

Best regards
-- 
Marek Szyprowski
Samsung Poland R&D Center